=== debian/changelog ===
bchunk (1.2.0-12+deb8u1build0.16.04.1) xenial-security; urgency=medium

  * fake sync from Debian

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 13 Nov 2017 09:05:57 -0500

bchunk (1.2.0-12+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload.
  * Fix CVE-2017-15953, CVE-2017-15954 and CVE-2017-15955.
    bchunk was vulnerable to a heap-based buffer overflow with an resultant
    invalid free when processing a malformed CUE (.cue) file that may lead to
    the execution of arbitrary code or a application crash. (Closes: #880116)

 -- Markus Koschany <apo@debian.org>  Wed, 08 Nov 2017 19:41:33 +0100

bchunk (1.2.0-12) unstable; urgency=low

  * New maintainer. (Closes: #540585)
  * Clarify input and output formats. (Closes: #503151)
    - Thanks to Reuben Thomas for the suggestion. 
  * Add versioned dependency for debhelper (>= 7.0.50~).
  * Remove quilt dependency and make source format '3.0 (quilt)'.
  * make debhelper compatibility to 9 for hardened build flags.
  * Add vcs fields.
  * Add watch file.

 -- Praveen Arimbrathodiyil <pravi.a@gmail.com>  Fri, 09 Mar 2012 16:28:08 +0530

bchunk (1.2.0-11) unstable; urgency=low

  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Aug 2009 01:24:35 +0200

bchunk (1.2.0-10) unstable; urgency=low

  * Sorting depends.
  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 03 Aug 2009 02:11:29 +0200

bchunk (1.2.0-9) unstable; urgency=low

  * Updating vcs fields in control file.
  * Using patch-stamp rather than patch in rules file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Using correct rfc-2822 date formats in changelog.
  * Updating package to standards version 3.8.2.
  * Using quilt rather than dpatch.
  * Updating year in copyright.
  * Prefixing debhelper files with package name.
  * Tidy rules file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 17 Jul 2009 00:17:59 +0200

bchunk (1.2.0-8) unstable; urgency=low

  * Reordering rules file.
  * Rewriting copyright file in machine-interpretable format.
  * Adding vcs fields to control file.
  * Upgrading package to debhelper 7.
  * Updating to standards 3.8.0.

 -- Daniel Baumann <daniel@debian.org>  Thu, 03 Jul 2008 15:41:00 +0200

bchunk (1.2.0-7) unstable; urgency=low

  * Bumped to new policy.
  * Using new homepage field in control.
  * Don't hide make errors in clean target of rules.

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Dec 2007 11:40:00 +0100

bchunk (1.2.0-6) unstable; urgency=low

  * Fixed lintian warning.

 -- Daniel Baumann <daniel@debian.org>  Tue, 15 May 2007 14:17:00 +0200

bchunk (1.2.0-5) unstable; urgency=low

  * Minor cleanups.

 -- Daniel Baumann <daniel@debian.org>  Mon, 22 Jan 2007 11:53:00 +0100

bchunk (1.2.0-4) unstable; urgency=low

  * Piotr Kaczuba <pepe@attika.ath.cx> provided a simpler patch, hence replaced
    01-track-size.dpatch with the new one.

 -- Daniel Baumann <daniel@debian.org>  Fri, 08 Sep 2006 20:18:00 +0200

bchunk (1.2.0-3) unstable; urgency=low

  * Added 01-track-size.dpatch from Piotr Kaczuba <pepe@attika.ath.cx> to fix
    wrong track size calculation when having multiple tracks in one image
    (Closes: #261274).

 -- Daniel Baumann <daniel@debian.org>  Fri, 08 Sep 2006 14:45:00 +0200

bchunk (1.2.0-2) unstable; urgency=low

  * New maintainer (Closes: #385964).
  * Redone debian directory based on new debhelper templates, additionally:
    - correcting debian/copyright, it's GPL2+, not GPL2.
    - using the common debian/copyright order (Closes: #290072).

 -- Daniel Baumann <daniel@debian.org>  Tue, 05 Sep 2006 07:17:00 +0200

bchunk (1.2.0-1) unstable; urgency=low

  * New upstream version 1.2.0. (Closes: #259785, #254397)
    - Included a man page patch from the openbsd port of bchunk (adding
      a note about ISO/VCD), and s/ISO9110/ISO9660/. The changes were
      for openbsd by Dave Watson <dave@elephantride.org>.
    - Patch from Matthew Green <mrg@eterna.com.au> for a new option -r,
      which makes binchunker output MODE2/2352 tracks in raw format,
      from offset 0 for 2352 bytes. (Closes: #259798)

 -- Sam Powers <smp@debian.org>  Mon, 05 Jul 2004 16:00:03 -0700

bchunk (1.1.1-2) unstable; urgency=low

  * Updated upstream email in debian/copyright
  * Updated a thinko in the manpage

 -- Sam Powers <smp@debian.org>  Fri, 12 Apr 2002 21:12:04 -0700

bchunk (1.1.1-1) unstable; urgency=low

  * New upstream release!
    - Error checking while reading the bin file [This was #104280]
    - psxtruncate was always enabled by default - made -p work
    - Fixed .spec file to compile on other distributions
  * This also includes upstream's real live manual page..

 -- Sam Powers <smp@debian.org>  Tue, 07 Aug 2001 16:47:03 -0700

bchunk (1.0.0-2) unstable; urgency=low

  * Fixed man page, mandb shouldn't complain anymore (Closes: #103710)
  * Removed built bchunk binary from package, duhh..
  * Now handles read errors. Thanks, Oskar! (Closes: #104280)

 -- Sam Powers <smp@debian.org>  Wed, 11 Jul 2001 09:35:31 -0700

bchunk (1.0.0-1) unstable; urgency=low

  * Initial Release. (Closes #99362.)

 -- Sam Powers <smp@debian.org>  Thu, 31 May 2001 04:19:37 -0700
