=== debian/control ===
Source: bchunk
Section: otherosfs
Priority: optional
Maintainer: Praveen Arimbrathodiyil <pravi.a@gmail.com>
Build-Depends: debhelper (>= 9.0~)
Standards-Version: 3.9.3
Homepage: http://he.fi/bchunk/
Vcs-Git: git://git.debian.org/git/collab-maint/bchunk.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/bchunk.git

Package: bchunk
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: CD image format conversion from bin/cue to iso/cdr
 The bchunk package contains a UNIX/C rewrite of the BinChunker program.
 BinChunker converts a CD image in a .bin/.cue format (sometimes .raw/.cue) into
 a set of .iso and .cdr/.wav tracks. The .bin/.cue format is used by some
 non-UNIX CD-writing software, but is not supported on most other CD-writing
 programs.
