## bchunk 1.2.2

=== debian/changelog ===
bchunk (1.2.2-2) unstable; urgency=medium

  * Apply patch of Helmut Grohne, fixes FTCBS. Thanks. (Closes: #850912)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 21 Feb 2019 10:27:32 +0100

bchunk (1.2.2-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.2.1.
  * Bump debhelper version to 11.
  * debian/patches: dropped, incorporated by upstream.
  * debian/rules: updated. (Closes: #666219)
  * Disable strip during install. (Closes: #436576)
  * debian/control: add myself as co-maintainer. (Closes: #918662)
  * debian/copyright: updated debian maintainers.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 22 Oct 2018 23:49:30 +0200

bchunk (1.2.0-12.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix CVE-2017-15953, CVE-2017-15954 and CVE-2017-15955.
    bchunk was vulnerable to a heap-based buffer overflow with an resultant
    invalid free when processing a malformed CUE (.cue) file that may lead to
    the execution of arbitrary code or a application crash.

 -- Markus Koschany <apo@debian.org>  Mon, 06 Nov 2017 17:35:51 +0100
