=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: otherosfs
 Priority: optional
 Maintainer: Praveen Arimbrathodiyil <pravi.a@gmail.com>
-Build-Depends: debhelper (>= 9.0~)
-Standards-Version: 3.9.3
+Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.2.1
 Homepage: http://he.fi/bchunk/
-Vcs-Git: git://git.debian.org/git/collab-maint/bchunk.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/bchunk.git
 
 Package: bchunk
 Architecture: any
