## bchunk 1.2.2%2Bgit20220715%2Bds

=== debian/changelog ===
bchunk (1.2.2+git20220715+ds-2) unstable; urgency=medium

  * Bump standards version to 4.6.2.
  * d/control: activate Vcs fields.
  * d/copyright: bump copyright year.
  * d/upstream/metadata: added.

 -- Gürkan Myczko <tar@debian.org>  Tue, 28 Feb 2023 13:21:37 +0100

bchunk (1.2.2+git20220715+ds-1) unstable; urgency=medium

  * New upstream version from fork. (Closes: #261278, #271285)
  * Bump standards version to 4.6.1.
  * Bump debhelper version to 13, drop d/compat.
  * Update maintainer address.
  * d/copyright: updated authors.

 -- Gürkan Myczko <tar@debian.org>  Fri, 15 Jul 2022 08:38:46 +0200
