=== debian/changelog ===
bchunk (1.2.2+git20220715+ds-4) unstable; urgency=medium

  * d/rules: comment CFLAGS. (Closes: #1119359)
  * Bump standards version to 4.7.2.
  * d/control: drop Rules-Requires-Root.
  * Ack NMU.
  * d/copyright: bump year.
  * d/watch: upgrade to version 5.

 -- Alex Myczko <tar@debian.org>  Tue, 16 Dec 2025 19:16:35 +0000

bchunk (1.2.2+git20220715+ds-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove need for root when assembling the package.
    (Closes: #1089290)

 -- Niels Thykier <niels@thykier.net>  Fri, 03 Jan 2025 06:19:31 +0000

bchunk (1.2.2+git20220715+ds-3) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Mon, 15 Jul 2024 13:49:12 +0000
