=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: otherosfs
 Priority: optional
 Maintainer: Praveen Arimbrathodiyil <pravi.a@gmail.com>
-Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.1
+Uploaders: Alex Myczko <tar@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/debian/bchunk
+Vcs-Git: https://salsa.debian.org/debian/bchunk.git
 Homepage: http://he.fi/bchunk/
 
 Package: bchunk
