=== debian/watch ===
Version: 5

Source: http://he.fi/bchunk/
Matching-Pattern: bchunk-(.*)\.tar\.gz
